@font-face {
  font-family: "iconfont"; /* Project id 5011773 */
  src: url('iconfont.woff2?t=1770710528899') format('woff2'),
       url('iconfont.woff?t=1770710528899') format('woff'),
       url('iconfont.ttf?t=1770710528899') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-2:before {
  content: "\e614";
}

.icon-a-1:before {
  content: "\e615";
}

.icon-a-3:before {
  content: "\e616";
}

.icon-a-4:before {
  content: "\e617";
}

.icon-a-bianzu8:before {
  content: "\e613";
}

.icon-money:before {
  content: "\e66f";
}

.icon-youxiang:before {
  content: "\e610";
}

.icon-guge:before {
  content: "\e76b";
}

.icon-shangchuan:before {
  content: "\e663";
}

.icon-yuyin:before {
  content: "\e6e1";
}

.icon-fanyi-full:before {
  content: "\e72a";
}

.icon-tubiaoxiajiangqushi:before {
  content: "\e790";
}

.icon-fuwu:before {
  content: "\e606";
}

.icon-kuaisu:before {
  content: "\e63a";
}

.icon-zhanghao:before {
  content: "\e60a";
}

.icon-jingzhunyingxiao:before {
  content: "\e6ce";
}

.icon-shangchuan1:before {
  content: "\ea6b";
}

.icon-wendangfanyi:before {
  content: "\e609";
}

.icon-duigouzhong:before {
  content: "\e8bf";
}

.icon-zhekou:before {
  content: "\e604";
}

.icon-xiala2:before {
  content: "\e624";
}

.icon-youjiantou:before {
  content: "\e6a3";
}

.icon-gantanhao1:before {
  content: "\e603";
}

.icon-whatsapp:before {
  content: "\e601";
}

.icon-telegram:before {
  content: "\e60c";
}

.icon-youxiang1:before {
  content: "\e605";
}

.icon-gantanhao:before {
  content: "\e60e";
}

.icon-sousuo:before {
  content: "\e705";
}

.icon-anquanbaozhang:before {
  content: "\e61d";
}

.icon-fuzhi:before {
  content: "\e67b";
}

.icon-weixin:before {
  content: "\e607";
}

.icon-cuo:before {
  content: "\e63f";
}

.icon-jurassic_openeyes:before {
  content: "\e69e";
}

.icon-yincangmima:before {
  content: "\e612";
}

.icon-mima:before {
  content: "\e625";
}

.icon-dianhua:before {
  content: "\e660";
}

.icon-tuichudenglu:before {
  content: "\e608";
}

.icon-xiala1:before {
  content: "\e611";
}

.icon-zhuanhuan:before {
  content: "\e62a";
}

.icon-xiala:before {
  content: "\e602";
}

.icon-cuowu:before {
  content: "\e628";
}

.icon-right:before {
  content: "\e600";
}

